---
efiSystemPartition:     "/boot"        # systemd-boot wants the ESP at /boot
efiSystemPartitionSize: 1024M
userSwapChoices: [ none, small, suspend ]
drawNestedPartitions:   true
alwaysShowPartitionLabels: true
allowManualPartitioning:   true
initialPartitioningChoice: erase
initialSwapChoice:         none
defaultFileSystemType:     "btrfs"
availableFileSystemTypes:  [ "btrfs", "ext4" ]
